/*Custom CSS by St4rk*/
.references-paragraph > form { background: #d14135; color:#fff; padding: 40px 0; }
.references-paragraph > form input,
.references-paragraph > form select,
.references-paragraph > form textarea { display: block; width: 100% !important; border: 0px; border-bottom: 1px solid rgba(255,255,255,0.4); border-radius: 0px; background: transparent; color: #fff; box-shadow: none; }
.references-paragraph > form input:focus,
.references-paragraph > form select:focus,
.references-paragraph > form textarea:focus { box-shadow: none; }
.references-paragraph > form select option { color: #000; }
.references-paragraph > form a { color: #fff; }
.references-paragraph > form .form-item { padding-top: 15px; padding-bottom: 15px; }
.references-paragraph > form .captcha { float: left; width: 50%;  padding: 15px 15px;}
.references-paragraph > form .control-group .help-inline, .help-block { color: #fff; }
.references-paragraph > form .captcha img { float: right; max-height: 35px; width: auto; }
.references-paragraph > form label { font-weight: normal; margin-bottom: 5px !important;}

.references-paragraph > form .select-wrapper:after {content: ""; width: 15px; height: 9px; background-image: url(../img/select-dropdown-arrow-form.png);}

.references-paragraph > form .select-wrapper::after { color: #fff; }
.references-paragraph > form .form-actions { padding: 30px 15px; width: 50%; float: left; text-align: right; }
.references-paragraph > form .form-actions button { text-transform: uppercase; border-radius: 0px; font-family: 'Raleway'; font-weight: bold; font-size: 12px; color: #fff; position: relative; padding: 20px; padding-left: 55px; background: transparent; border: 1px solid rgba(255,255,255,0.4); }
.references-paragraph > form .form-actions button::after {content: ""; position: absolute; top: 50%; margin-top: -5.5px; left: 20px; width: 17px; height: 11px; display: block; background-image: url(../img/link-arrow.png);}
.references-paragraph > form .form-actions button:hover { background: #fff; color: #000;}
.references-paragraph > form .form-actions button:hover:after { background-image: url(../img/link-arrow-hover.png);}
.references-paragraph > form .form-type-webform-address > label { display: none; }
.references-paragraph > form .form-type-webform-address { padding-top: 0; padding-bottom: 0; }

.listing-paragraph form { color: #fff; padding-top: 40px; padding-bottom: 40px; }
.listing-paragraph form input,
.listing-paragraph form select,
.listing-paragraph form textarea { display: block; width: 100% !important; border: 0px; border-bottom: 1px solid rgba(255,255,255,0.4); border-radius: 0px; background: transparent; color: #fff; box-shadow: none; }
.listing-paragraph form input:focus,
.listing-paragraph form select:focus,
.listing-paragraph form textarea:focus { box-shadow: none; }
.listing-paragraph form select option { color: #000; }
.listing-paragraph form a { color: #fff; }
.listing-paragraph form .form-item { padding-top: 15px; padding-bottom: 15px; }
.listing-paragraph form .captcha { float: left; width: 50%;  padding: 15px 15px;}
.listing-paragraph form .control-group .help-inline, .help-block { color: #fff; }
.listing-paragraph form .captcha img { float: right; max-height: 35px; width: auto; }
.listing-paragraph form label { font-weight: normal; margin-bottom: 5px !important;}
.listing-paragraph form .select-wrapper::after { color: #fff; }
.listing-paragraph form .form-actions { padding: 30px 15px; width: 50%; float: left; text-align: right; }
.listing-paragraph form .form-actions button { text-transform: uppercase; border-radius: 0px; font-family: 'Raleway'; font-weight: bold; font-size: 12px; color: #fff; position: relative; padding: 20px; padding-left: 55px; background: transparent; border: 1px solid rgba(255,255,255,0.4); }
.listing-paragraph form .form-actions button::after { content: ""; position: absolute; top: 50%; margin-top: -5.5px; left: 20px; width: 17px; height: 11px; display: block; background-image: url(../img/link-arrow.png); }
.listing-paragraph form .form-actions button:hover { background: #fff; color: #000;}
.listing-paragraph form .form-actions button:hover:after { background-image: url(../img/link-arrow-hover.png);}
.listing-paragraph form .form-type-webform-address > label { display: none; }
.listing-paragraph form .form-type-webform-address { padding-top: 0; padding-bottom: 0; }




.share-price-wrap { 
	display: inline-block; padding: 82px 60px; border: 1px solid rgba(255,255,255,0.5); 
	border-radius: 100%; position: relative; color: #fff;
}
.share-price-wrap:before {
	content: ""; position: absolute; top: -2%; left: -2%; border: 1px solid rgba(255,255,255,0.5);
	width: 104%; height: 104%; display: block; border-radius: 50%;
}

.share-price-wrap .share-price-title {font-weight: 600; font-size: 24px; margin-bottom: 10px;}
.share-price-wrap .market-capitalisation {font-size: 16px; margin-top: 10px;}
.share-price-wrap .market-capitalisation strong {display: block; margin-bottom: 7px;}
.share-price-wrap .graph-icon {position: absolute; bottom: 30px; left: 0; width: 100%;}

.share-price-wrap .lasttradingday { font-size: 13px; margin-bottom: 30px; }
.share-price-wrap .share-open,
.share-price-wrap .share-close,
.share-price-wrap .share-high,
.share-price-wrap .share-low { 
	font-size: 48px; line-height: 1em; padding-bottom: 7px; 
	position: relative; display: inline-block; margin-top:15px; margin-bottom: 15px; min-width: 50%;
}

.share-price-wrap .share-open::before { content: 'Open'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}
.share-price-wrap .share-close::before { content: 'Close'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}
.share-price-wrap .share-high::before { content: 'High'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}
.share-price-wrap .share-low::before { content: 'Low'; font-size:13px; display: block; position: absolute; left: 0; top: -15px; line-height: 1em}

.share-price-wrap .share-open,
.share-price-wrap .share-high {margin-bottom: 30px;}

.share-price-wrap .share-high {background-color: #69AF80}
.share-price-wrap .share-low {background-color: #CE544A}


.presentation-landing { padding: 40px 0; margin-top: 50px;}
.presentation-landing .view-header {font-weight: bold; font-size: 40px; color: #fff; margin-bottom: 20px;}
.presentation-landing .view-content {margin: 0 -15px; overflow: hidden;}
.presentation-landing .single-pr-wrap {margin-bottom: 30px;}
.presentation-landing .single-pr-wrap:nth-child(3n+1) {clear: left;}
.presentation-landing .single-pr {
	width: auto; height: 260px; color: #fff; display: block; position: relative;
	padding: 25px 75px 55px 25px; background: #808080; text-decoration: none !important;
}
.presentation-landing .single-pr:after {
	content: ""; position: absolute; bottom: 20px; right: 15px;
	width: 50px; height: 50px; display: block; 
	background-image: url(../img/download-icon.png);
	background-position: center; background-repeat: no-repeat; background-size: contain;
}
.presentation-landing .single-pr .date {font-size: 24px; display: block; margin-bottom: 25px;}
.presentation-landing .single-pr .title {
	font-family: 'DIN'; font-weight: bold; font-style: normal;
	font-size: 16px; display: block; font-weight: bold; line-height: 1.5em
}
.presentation-landing .single-pr .location {font-size: 16px; display: block; line-height: 1.5em; position: absolute; left: 30px; bottom: 30px; }
.presentation-landing .single-pr:hover {background: #4D4D4D}
.presentation-landing .single-pr:hover:after {
	/*background-image: url(../img/link-arrow-hover.png);*/
	/*background-color: #fff;*/
}

/*Colorbox - Gallery - Jan2018*/
.page-node-400 #cboxWrapper,
.page-node-400 #cboxContent { background: transparent; }
.page-node-400 #cboxLoadedContent { position: relative;  padding-top: 40px;}
.page-node-400 #cboxClose { width: 31px; height:31px; background: url(../img/cross.png) no-repeat center; bottom: auto; top: 0; right: 15px;}

/*.page-node-400 #cboxContent img { max-width: 1000px; }*/
.mygallery-imagewrap { height: 80%;}
.mygallery-download { text-align: right; padding-right: 15px; padding-top: 15px; padding-bottom: 15px; }
.mygallery-download a { text-align: left; display: inline-block; color: #fff; text-decoration: none; }
.mygallery-download a::before { content: ''; display: inline-block; vertical-align: middle; width: 50px; height: 50px; background: url(../img/download.png) no-repeat center; background-size: contain; margin-right: 8px;}
.mygallery-download a span { display: inline-block; vertical-align: middle; }
.view-id-gallery.view-display-id-block_1 { padding-top: 30px; }
.view-id-gallery.view-display-id-block_2 { padding-top: 30px; }
.view-id-gallery.view-display-id-block_1 .cboxElement { color: #4d4d4d; text-decoration: none; margin-bottom: 30px; }
.view-id-gallery.view-display-id-block_1 .cboxElement div { font-weight: bold; text-transform: uppercase; padding-top: 5px;  }

.header-search-form { background: rgba(0,0,0,0.7); padding-top: 25%; text-align: center; }

#block-exposedformsearchpage-1-2 input ,
#block-exposedformsearchpage-1-2 select { background: transparent; height: auto; font-size:18px; color: #fff;box-shadow: none;  outline:none; border: 0px; border-radius: 0px; border-bottom: 1px solid rgba(255,255,255,0.7); padding: 8px 80px 8px 10px; font-family: 'DIN'; font-weight: bold;}
#block-exposedformsearchpage-1-2 input:focus ,
#block-exposedformsearchpage-1-2 select:focus { outline: none; box-shadow: none;}
#block-exposedformsearchpage-1-2 select option { color: #666; background: transparent; }
#block-exposedformsearchpage-1-2 .form-item-combine { position: relative; margin-right: 8px; }
#block-exposedformsearchpage-1-2 .form-item-combine label { position: absolute; right: 0; color: rgba(255,255,255,0.4); bottom: 8px; }
#block-exposedformsearchpage-1-2 .select-wrapper:after { color: #fff; }
#block-exposedformsearchpage-1-2 .form-inline .form-group { vertical-align: bottom; }
#block-exposedformsearchpage-1-2 .btn-primary { width: 32px; color: transparent; overflow: hidden; background: transparent;border: 0px;}
#block-exposedformsearchpage-1-2 .btn-primary span { color: #fff; }
#block-exposedformsearchpage-1-2 form .closeBtn {position: absolute; right: 15px; top: 15px; color: #fff; font-size: 30px; }
#block-exposedformsearchpage-1-2 form .closeBtn::before { content: "\e014"; z-index: 4; font-family: 'Glyphicons Halflings'; display: inline-block; }


#block-exposedformsearchpage-1 { text-align: center; padding: 20px 0 30px; }
#block-exposedformsearchpage-1 input ,
#block-exposedformsearchpage-1 select { background: transparent; height: auto; font-size:18px; color: #000;box-shadow: none;  outline:none; border: 0px; border-radius: 0px; border-bottom: 1px solid rgba(0,0,0,0.7); padding: 8px 80px 8px 10px; font-family: 'DIN'; font-weight: bold;}
#block-exposedformsearchpage-1 input:focus ,
#block-exposedformsearchpage-1 select:focus { outline: none; box-shadow: none;}
#block-exposedformsearchpage-1 select option { color: #000; background: transparent; }
#block-exposedformsearchpage-1 .form-item-combine { position: relative; margin-right: 8px; }
#block-exposedformsearchpage-1 .form-item-combine label { position: absolute; right: 0; color: rgba(0,0,0,0.4); bottom: 8px; }
#block-exposedformsearchpage-1 .select-wrapper:after { color: #000; }
#block-exposedformsearchpage-1 .form-inline .form-group { vertical-align: bottom; }
#block-exposedformsearchpage-1 .btn-primary { width: 32px; color: transparent; overflow: hidden; background: transparent;border: 0px;}
#block-exposedformsearchpage-1 .btn-primary span { color: #000; }



.view-id-search .view-header { font-size: 16px; padding: 0 0 20px; }
.view-id-search .view-header::after { content: ''; display: table; clear: both; }
.view-id-search .searchHeaderTitle { display: inline-block;  font-size: 18px; }
.view-id-search .view-content .views-field-nothing { font-size: 0;  }
.view-id-search .view-content .row { border-bottom: 1px solid #ddd; padding: 15px 0; }
.view-id-search .view-content .col-sm-3,
.view-id-search .view-content .col-sm-7,
.view-id-search .view-content .col-sm-2 { float: none; display: inline-block; vertical-align: middle; font-size: 14px;}
.view-id-search .view-content .col-sm-3 { text-align: center; font-family: 'DIN'; font-weight: bold; text-transform: uppercase; color: #666;  }
.view-id-search .view-content .col-sm-7 { color: #8e8e8e; }
.view-id-search .view-content .col-sm-7 a { font-size: 20px; color: #333; font-weight: bold; }
.view-id-search .view-content .more-link a { color: #333; border-color: #eee; }
.view-id-search .view-content .more-link a:after {background-image: url('../img/link-arrow-hover.png');}
.view-id-search .view-content .more-link a:hover { background: rgba(0,0,0,0.7); color: #fff; }
.view-id-search .view-content .more-link a:hover:after {background-image: url('../img/link-arrow.png');}
.view-id-search .pager-nav { text-align: right; }
.view-id-search .pagination > li { display: inline-block; }
.view-id-search .pagination > li > a, .view-id-search .pagination > li > span { border-radius: 0; color: #333; }
.view-id-search .pagination > .active > a, 
.view-id-search .pagination > .active > span, 
.view-id-search .pagination > .active > a:hover, 
.view-id-search .pagination > .active > span:hover, 
.view-id-search .pagination > .active > a:focus, 
.view-id-search .pagination > .active > span:focus { background: rgba(0,0,0,0.7); color: #fff; border-color: rgba(0,0,0,0.7); }


.galleryLinks a { background: rgba(0,0,0,1); display: block; overflow: hidden; position: relative;}
.galleryLinks img {  opacity: 0.6; width: 100%; max-width: none !important; }
.galleryLink { position: absolute; top: 45%; left: 0;  width: 100%; display:inline-block; padding: 0 45px; font-size: 30px; color: #fff; }
.galleryLink::after { content: ''; width: 50px;
    height: 50px;
    display: block;
    border: 1px solid #fff;
    margin-right: 15px;
    background-image: url(../img/link-arrow.png);
    background-repeat: no-repeat;
    background-position: center; float: right; }
.galleryLinks a:hover .galleryLink::after {background-color: #fff; color: #000; background-image: url(../img/link-arrow-hover.png);}

@media (max-width: 1199px) {
	.share-price-wrap {padding: 69px 50px;}
	.share-price-wrap .share-price-title {margin-bottom: 0;}
	.share-price-wrap .lasttradingday {margin-bottom: 10px;}
	.share-price-wrap .share-open, 
	.share-price-wrap .share-close, 
	.share-price-wrap .share-high, 
	.share-price-wrap .share-low {font-size: 36px; margin-bottom: 0;}
	.share-price-wrap .share-high, 
	.share-price-wrap .share-open {margin-bottom: 15px;}
	.share-price-wrap .market-capitalisation {font-size: 14px;}
}


@media ( max-width: 1024px){
	/*.text-with-image-paragraph h1 { font-size: 45px; }*/
	.industry-grid-stories .view-content .view-header p { font-size: 45px; }
	.link-box-paragraph .row-table {display: block;}
	.link-box-paragraph .row-table > div { display: block; float: left;overflow: hidden;  }
}

@media (min-width: 768px) and (max-width: 979px) {
	.main-container .body-content > .paragraph.full-height-paragraphs:first-child > .container > .row-table { min-height: auto; }
	.basic-paragraph > .container > .row-table > div { height: 20vh; }
	.basic-paragraph, .basic-paragraph .row-table { min-height: 35vh; }
	.node-reference { padding: 30px 55px; }
	.full-height-paragraphs, .full-height-paragraphs .paragraph-background-color { min-height: auto; padding-top: 30px;}
	.full-height-paragraphs, .full-height-paragraphs .paragraph-background-color#paragraph_42 { padding-top: 0; }
	.basic-paragraph .field--name-field-page-reference { margin-top: 0; }
	.text-with-icon.text-inline > div { display: block; width: 33.333333%; float: left; }
	.share-price { padding: 30px 0; } 
	.share-price .col-md-6 { width: 50%; float: left; }
	.link-box-paragraph .row-table > div { width: 50%; }
}

@media (max-width: 991px){
	.share-paragraph-table > div {display: block; float: none; width: auto;}
	.share-price-wrap {width: 400px;}
	.share-price-wrap .share-open, 
	.share-price-wrap .share-close, 
	.share-price-wrap .share-high, 
	.share-price-wrap .share-low {display: block;}
	.share-price-wrap .share-high, 
	.share-price-wrap .share-open {margin-bottom: 35px;}
}

@media (max-width: 979px){
	/*.organization-listing .view-content .organizer { width: 50%; }*/
	.organization-listing .view-content .organizer:nth-child(3n+1) { clear: none; }
	.section-grid .node-paragraph-banner > .container > .row-table > div { height: auto; }
	.stories-paragraph .quote:before { width: 80%; }
	/*.text-with-image-paragraph h1 { font-size: 40px; }*/
	.industry-grid-stories .view-content .view-header p { font-size: 40px; margin-right: -45%; padding-left: 20%; }
	.presentation-landing .view-content { margin: 0; }
}


@media (max-width: 767px){
	.references-paragraph > form .captcha,
	.references-paragraph > form .form-actions { width: 100%; }

	.listing-paragraph form .captcha,
	.listing-paragraph form .form-actions { width: 100%; }

	.table-respond, 
	.table-respond table { display: block; }
	.table-respond tbody { display: block; }
	.table-respond tr { display: block; }
	.table-respond td { display: block; width: 100%; }

	.references-paragraph > form .captcha img { width: auto; max-height: none; display: inline-block; float: none;}

	.row-table { display: block; }
	.row-table > div { display: block; }

	header#header button.navbar-toggle { z-index: 99; }

	.history-list > li.odd .single { padding-right: 35px; }
	.history-list > li.even .single { padding-left: 35px; }
	.history-list > li.odd .single .img:not(:empty):before, 
	.history-list > li.odd .single .img:not(:empty):after, 
	.history-list > li.odd .single .img:empty + .year:before, 
	.history-list > li.odd .single .img:empty + .year:after {    right: -12%;}
	.history-list > li.even .single .img:not(:empty):before, 
	.history-list > li.even .single .img:not(:empty):after, 
	.history-list > li.even .single .img:empty + .year:before, 
	.history-list > li.even .single .img:empty + .year:after { left: -12%; }
	.history-list > li.even .single .img:not(:empty):before, 

	.history-list > li.even .single .img:not(:empty):before, .history-list > li.even .single .img:empty + .year:before { width: 10%; }
	.history-list > li.odd .single .img:empty + .year:before { width: 70%; }
	.view-filters { padding-top: 20px; }
	.organization-listing .view-content {display: block;}
	.organization-listing .view-content .organizer { width: 100%; display: block; }
	.organization-listing .view-content .organizer:nth-child(3n+1) { clear: none; }
	
	.section-grid .node-paragraph-banner h1 { font-size: 30px; }
	.board-of-directors .body .img { padding: 0; float: none; }
	.executive-leadership .body .img { padding: 0; float: none; }
	.section-grid .body .intro { padding-left: 15px; padding-right: 15px; margin-left: -15px; margin-right: -15px; }

	.awards-table .view-content table tr { display: block;  }
	.awards-table .view-content table tr td { width: 100%; display: block; }
	.awards-table .view-content table tr td:first-child { font-weight: bold; }
	.awards-table .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, 
	.awards-table .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, 
	.awards-table .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td  { white-space: inherit; }

	/*.text-with-image-paragraph h1 { font-size: 35px; padding-top: 95px; padding-right: 0;}*/
	/*.text-with-image-paragraph .tag { width: 170px; }*/
	/*.text-with-image-paragraph .tag .tag-text { height: 40px; padding-top: 10px; }*/
	.text-with-image-paragraph .title-left .img { margin-right: 0; }
	.text-with-image-paragraph .title-right .img { margin-right: 0; }
	.stories-paragraph .quote:before { width: 50%; }
	.industry-grid-stories .view-content .view-header p { font-size: 20px; line-height: 1.5em; padding-left: 0; margin-right: 0; padding: 15px; }

	.presentation-landing .single-pr-wrap { width: 450px; margin:0 auto 15px; }

	.share-price { padding: 20px 0; }
	.share-price-wrap { width: 370px; padding: 26px 50px; margin: 0 auto; display: block; }
	.share-price-wrap .graph-icon {position: static; margin-top: 20px;}

/*	.share-price-wrap {width: auto;}
	.share-price-wrap:before {display: none;}
	.share-price-wrap .graph-icon {position: static; margin-top: 20px;}
	.share-price-wrap .share-open::before,
	.share-price-wrap .share-close::before,
	.share-price-wrap .share-high::before,
	.share-price-wrap .share-low::before {text-align: center; width: 100%;}

	.share-price-wrap .share-open, 
	.share-price-wrap .share-close, 
	.share-price-wrap .share-high, 
	.share-price-wrap .share-low {width: 50%; margin-bottom: 40px; display: inline-block;}*/

}

@media ( max-width: 480px ){
	.presentation-landing .single-pr-wrap { width: auto; }
	.presentation-landing .single-pr { height:auto; min-height: 220px;  }

	.share-price-wrap {width: auto; padding: 0; border: 0;}
	.share-price-wrap:before {display: none;}

	.industry-content img { display: none; }
}